# Class $ExceptionHandlerProvider

- Defined in core/exception-handler.js:55

#####
Index

### Constructors

constructor

### Properties

$get

##
Constructors

### constructor

- new $ExceptionHandlerProvider(...this): $ExceptionHandlerProvider

- #### Parameters

  - `Rest`...this: any

  #### Returns $ExceptionHandlerProvider

  - Defined in core/exception-handler.js:55

##
Properties

### $get

$get: (string | (($log: LogService) => ErrorHandler))[]

- Defined in core/exception-handler.js:56